function FileData_Pairs(x)
{
x.t("active","calls");
x.t("active","place");
x.t("active","held");
x.t("active","data");
x.t("active","clcc");
x.t("active","call");
x.t("active","terminate");
x.t("example","operation");
x.t("example","sysstart");
x.t("example","rejects");
x.t("parameter","description");
x.t("parameter","call");
x.t("determined","user");
x.t("(udub)","waiting");
x.t("1-7","hold");
x.t("1-7","call");
x.t("available","command");
x.t("notes","chld");
x.t("possible","put");
x.t("possible","switch");
x.t("1,0,0,0,0","03038639268");
x.t("simultaneously","place");
x.t("145","chld=1");
x.t("description","(num)");
x.t("description","controls");
x.t("interrogate","status");
x.t("2,1,0,1,0","491791292364");
x.t("activate","indication");
x.t("apply","chld");
x.t("apply","waiting");
x.t("user","determined");
x.t("user","simultaneously");
x.t("user","busy");
x.t("current","calls");
x.t("situations","e.g");
x.t("cpin=","9999");
x.t("last","gsm");
x.t("remote","party");
x.t("err","reference");
x.t("mode","clcc");
x.t("chld=1","active");
x.t("responses","cases");
x.t("vary","network");
x.t("urc","indicating");
x.t("chld=2","put");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","example");
x.t("calls","available");
x.t("calls","possible");
x.t("calls","user");
x.t("calls","put");
x.t("calls","during");
x.t("calls","voice");
x.t("calls","hold");
x.t("calls","accept");
x.t("calls","atd");
x.t("calls","cannot");
x.t("calls","above");
x.t("calls","clcc");
x.t("calls","ccwa");
x.t("calls","order");
x.t("calls","terminate");
x.t("calls","except");
x.t("party","terminated");
x.t("party","receive");
x.t("however","attempt");
x.t("mobile","registered");
x.t("connection","hello");
x.t("put","voice");
x.t("put","hold");
x.t("back","active");
x.t("back","forth");
x.t("indication","supplementary");
x.t("indication","waiting");
x.t("details","display");
x.t("command","description");
x.t("command","mode");
x.t("command","details");
x.t("command","clcc");
x.t("command","chld=");
x.t("command","offers");
x.t("mux1","mux2");
x.t("recovered","released");
x.t("list","current");
x.t("list","supported");
x.t("list","cur\u00adrent");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("udub","otherwise");
x.t("status","established");
x.t("cme","error");
x.t("mux3","charge");
x.t("answered","parameter");
x.t("add","held");
x.t("during","voice");
x.t("network","example");
x.t("network","tc65");
x.t("network","decides");
x.t("network","subscribed");
x.t("tc65","request");
x.t("according","gsm");
x.t("availability","detailed");
x.t("depends","configuration");
x.t("test","command");
x.t("functionality","call");
x.t("range","options");
x.t("operation","supported");
x.t("operation","allowed");
x.t("sysstart","cpin=");
x.t("145,32","receive");
x.t("place","active");
x.t("place","voice");
x.t("creg","creg");
x.t("creg","0145");
x.t("ccwa=1,1,1","activate");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","network");
x.t("gsm","specifications");
x.t("attempt","invoke");
x.t("specifications","however");
x.t("procedures","apply");
x.t("request","answered");
x.t("request","service");
x.t("accepted","otherwise");
x.t("present","held");
x.t("commands","9.8");
x.t("supported","write");
x.t("supported","handling");
x.t("error","err");
x.t("error","cme");
x.t("voice","calls");
x.t("voice","data");
x.t("voice","call");
x.t("display","waiting");
x.t("registered","ccwa=1,1,1");
x.t("chld","active");
x.t("chld","user");
x.t("chld","command");
x.t("chld","list");
x.t("chld","call");
x.t("chld","conflict");
x.t("hold","parameter");
x.t("hold","recovered");
x.t("hold","accept");
x.t("hold","switch");
x.t("hold","multiparty");
x.t("hold","data");
x.t("hold","connect");
x.t("syntax","test");
x.t("busy","(udub)");
x.t("busy","indication");
x.t("busy","udub");
x.t("accept","waiting");
x.t("accept","call");
x.t("targeted","call");
x.t("options","according");
x.t("fail","responses");
x.t("allowed","operation");
x.t("terminated","chld");
x.t("terminated","held");
x.t("terminated","call");
x.t("number","idx");
x.t("atd","1234567");
x.t("indicating","waiting");
x.t("whether","request");
x.t("receive","urc");
x.t("receive","busy");
x.t("receive","carrier");
x.t("may","active");
x.t("may","vary");
x.t("cannot","following");
x.t("detailed","functionality");
x.t("release","held");
x.t("release","waiting");
x.t("held","calls");
x.t("held","voice");
x.t("held","waiting");
x.t("held","call");
x.t("handling","supplementary");
x.t("types","calls");
x.t("added","conversation");
x.t("calling","party");
x.t("switch","back");
x.t("reference","(s)");
x.t("forth","chld");
x.t("conference","(multiparty)");
x.t("rejects","waiting");
x.t("option","fail");
x.t("option","provisioned");
x.t("affect","held");
x.t("491791292364","145");
x.t("491791292364","145,32");
x.t("e.g","waiting");
x.t("conversation","supplementary");
x.t("indica\u00adtion","parameter");
x.t("0016","mobile");
x.t("configuration","gsm");
x.t("broad","range");
x.t("1234567","voice");
x.t("9600/rlp","data");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("idx","targeted");
x.t("usb","mux1");
x.t("charge","last");
x.t("specific","call");
x.t("invocation","option");
x.t("already","held");
x.t("multiparty","calls");
x.t("multiparty","syntax");
x.t("multiparty","supplementary");
x.t("multiparty","9.8");
x.t("multiparty","services");
x.t("multiparty","varies");
x.t("9.8","chld");
x.t("waiting","remote");
x.t("waiting","calls");
x.t("waiting","voice");
x.t("waiting","release");
x.t("waiting","waiting");
x.t("waiting","data");
x.t("waiting","call");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","chld");
x.t("services","availability");
x.t("services","depends");
x.t("services","call");
x.t("hello","command");
x.t("established","calls");
x.t("becomes","active");
x.t("data","connection");
x.t("data","fax");
x.t("data","call");
x.t("0145","0016");
x.t("1,0,1,0,0","03038639268");
x.t("fax","calls");
x.t("fax","call");
x.t("decides","whether");
x.t("(num)","release");
x.t("clcc","1,0,0,0,0");
x.t("clcc","interrogate");
x.t("clcc","2,1,0,1,0");
x.t("clcc","add");
x.t("clcc","place");
x.t("clcc","1,0,1,0,0");
x.t("clcc","clcc");
x.t("above","procedures");
x.t("otherwise","held");
x.t("otherwise","terminate");
x.t("varies","types");
x.t("ccwa","command");
x.t("ccwa","491791292364");
x.t("asc0","asc1");
x.t("cases","may");
x.t("comes","already");
x.t("call","active");
x.t("call","example");
x.t("call","1-7");
x.t("call","notes");
x.t("call","possible");
x.t("call","chld=2");
x.t("call","list");
x.t("call","accepted");
x.t("call","present");
x.t("call","hold");
x.t("call","number");
x.t("call","terminated");
x.t("call","may");
x.t("call","receive");
x.t("call","held");
x.t("call","calling");
x.t("call","affect");
x.t("call","waiting");
x.t("call","becomes");
x.t("call","data");
x.t("call","ccwa");
x.t("call","comes");
x.t("call","call");
x.t("chld=","response");
x.t("asc1","usb");
x.t("controls","supplementary");
x.t("carrier","indica\u00adtion");
x.t("order","conference");
x.t("service","user");
x.t("service","network");
x.t("service","commands");
x.t("service","call");
x.t("terminate","active");
x.t("terminate","held");
x.t("terminate","specific");
x.t("except","call");
x.t("offers","broad");
x.t("following","procedures");
x.t("conflict","situations");
x.t("connect","9600/rlp");
x.t("cur\u00adrent","calls");
x.t("(multiparty)","call");
x.t("invoke","option");
x.t("9999","creg");
x.t("03038639268","129");
x.t("129","clcc");
x.t("released","added");
x.t("provisioned","network");
x.t("subscribed","invocation");
}
